@media screen and (max-width: 1279px) {
  #ask_question .sales {
    right: 24px;
    bottom: 20px;
  }
  #ask_question .sales .bubble_image {
    width: 70px;
    height: 70px;
  }
  #ask_question .sales .bubble_hint {
    right: 106px;
    bottom: 48px;
  }
  #ask_question .sales .bubble_hint img {
    right: 245px;
    bottom: 73px;
  }
  #ask_question .sales .bubble_hint_close {
    width: 28px;
    height: 28px;
    right: 94px;
    bottom: 100px;
    font-size: 9px;
    padding-top: 9px;
  }
  #ask_question .sales .bubble_description {
    right: 106px;
    bottom: 22px;
  }
  #ask_question .sales .bubble_notification {
    right: 24px;
    bottom: 75px;
  }
}
